Page 1 of 8 123 ... LastLast
Results 1 to 10 of 75

Thread: question about IOS

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    4
    Thanked 1 Time in 1 Post

    question about IOS

    hi,

    i bought a wii with homebrew channel and backup launcher and it's version is 3.3U

    i heard that i need new ios to play new games like NSMB and others so i want to install one on my wii and one told me to install ios38 rev 14 but when i was searching internet i found that rev 14 have problem with dual layer disc and make SSBB doesnt work and i want to know if this true because i love this game and i also want to play new games. i heard too that ios38 rev 13b is good and work with ssbb but i want to know if it runs new game
    i hope you to help me

    and thanks

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by 7atem View Post
    hi,

    i bought a wii with homebrew channel and backup launcher and it's version is 3.3U

    i heard that i need new ios to play new games like NSMB and others so i want to install one on my wii and one told me to install ios38 rev 14 but when i was searching internet i found that rev 14 have problem with dual layer disc and make SSBB doesnt work and i want to know if this true because i love this game and i also want to play new games. i heard too that ios38 rev 13b is good and work with ssbb but i want to know if it runs new game
    i hope you to help me

    and thanks
    Some new games will require an updated ios. You will know when this to be the case if a game loads to a black screen. You usually don't need to update your cios to play a new game. rev14 works very well, but as you know it does not support dl disks. Most people have been using cios222/223 to play dl disks, or you could also try rev13.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    4
    Thanked 1 Time in 1 Post
    if i downloaded rev 13b then i can play new games beside dual layer games

  4. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,559 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by 7atem View Post
    if i downloaded rev 13b then i can play new games beside dual layer games
    Most likly yes. There is always going to be a problematic game though
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    4
    Thanked 1 Time in 1 Post
    what is the difference between ios and cios
    someone gave me cios53 trucha and ios38 rev 14 and neogamma R7 and told me to install them

    when i told him about problem with SSBB he told me that the game work perfectly on his wii

  6. #6
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    cIOS is a customised IOS, IOS is Input Output System, is communicates with Wii Hardware.

    SSBB uses IOS36-64-v1042, you "may" need to install this IOS with Wad Manager.
    Last edited by siphilips; 12-11-2009 at 05:36 AM.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  7. #7
    Junior Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    4
    Thanked 1 Time in 1 Post
    i dont understand anything , sorry

    can you tell me what should i install using wad manager to play new games and run SSBB

  8. #8
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Try installing this one with Wad Manager IOS36-64-v1042.rar

    If that doesn't work use this newer version that overwrites the old one IOS36-64-v3094.rar
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  9. 1 User Says Thank You siphilips For This Useful Post


  10. #9
    Junior Member
    Join Date
    Dec 2009
    Posts
    65
    Thanks
    4
    Thanked 1 Time in 1 Post
    this will run the new games

    and if i installed ios38 rev14 and i want to install older rev will the older rev overwrite the current one

    and installing ios have any harmful effect on my wii

  11. #10
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Yes all cIOS38 overwrite each other.

    Installing the wrong IOS versions of IOS30/50/60/70 can brick your Wii. All game IOS such as 33, 36, 38, 53, 55, 56 are fine. Never Uninstall any IOS under 200.
    Not really doing much Wii stuff these days.

  12. 1 User Says Thank You Tealc For This Useful Post


Page 1 of 8 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •